View Issue Details

IDProjectCategoryView StatusLast Update
0000807SymmetricDSImprovementpublic2014-02-02 20:52
ReporterabrougherAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1.5 
Target Version3.1.5Fixed in Version3.1.5 
Summary0000807: Allow the symmetric-core parameter parser to work with other parameter files.
DescriptionThe parameter parser class should be capable of parsing multiple parameter files.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8363c935

2012-09-09 17:18:53

abrougher

Details Diff
0000807: Allow the symmetric-core parameter parser to work with other parameter files.
0000807
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/util/DefaultParameterParser.java Diff File

Issue History

Date Modified Username Field Change
2012-09-09 17:18 abrougher New Issue
2012-09-09 17:18 abrougher Status new => assigned
2012-09-09 17:18 abrougher Assigned To => abrougher
2012-09-09 17:24 abrougher Status assigned => resolved
2012-09-09 17:24 abrougher Fixed in Version => 3.2.0
2012-09-09 17:24 abrougher Resolution open => fixed
2012-09-11 14:01 chenson Fixed in Version 3.2.0 => 3.1.5
2012-09-11 14:02 chenson Target Version 3.2.0 => 3.1.5
2012-09-11 21:10 chenson Status resolved => closed
2014-02-02 20:52 abrougher Changeset attached => SymmetricDS trunk r6258
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master 8363c935